[Desktop Entry]
Comment=GUI for the Multi Arcade Machine Emulator (xmame)
Comment[ca]=GUI pel Multi Arcade Machine Emulator (xmame)
Comment[cs]=Uživatelské rozhraní pro xmame
Comment[da]=GUI for Multi Arkade Maskine Emulering (xmame)
Comment[de]=Oberfläche für den "Multi Arcade Machine Emulator" (xmame)
Comment[eo]=Grafika uzantointerfaco por la "Multi Arcade Machine Emulator" (xmame)
Comment[es]=GUI para el Emulador Múltiple de Máquinas Arcade (Xmame)
Comment[et]=Graafiline kasutajaliides mänguautomaadi emulaatorile (xmame)
Comment[fi]=Käyttöliittymä Multi Arcade Machine Emulator (xmame) ohjelmalle
Comment[fr]=Interface de xmame (Multi-émulateur de machine d'Arcade)
Comment[he]=(xmame) קחשמה תונוכמ רוטלומאל יפרג שמתשמ קשממ
Comment[hu]=Grafikus felület a Multi Arcade Machine Emulator (xmame) használatához
Comment[is]=Notendaviðmót fyrir MAME spilakassaherminn
Comment[it]=GUI per il Multi Arcade Machine Emulator (xmame)
Comment[ja]=マルチアーケードマシーンエミュレータのGUI版(xmame)
Comment[ko]=오락실 놀이 기계 흉내장이(xmame)를 위한 그림 환경
Comment[lt]=Grafinė Multi Arcade Machine Emulator (xmame) sąsaja
Comment[lv]=GUI priekš Multi Arcade Mašinas Emulatora (xmame)
Comment[nl]=grafische schil voor de Multi Arcade Machine Emulator (xmame)
Comment[no]=GUI for Multi Arcade Machine Emulator (xmame)
Comment[no_NY]=GUI for Multi Arcade Machine Emulator (xmame)
Comment[pl]=Interfejs graficzny dla Multi Arcade Machine Emulator (xmame)
Comment[pt]=Interface para o Multi Arcade Machine Emulator (xmame)
Comment[pt_BR]=Ambiente gráfico para o xmame - emulador de máquinas para arcade games
Comment[ro]=Un mediu grafic pentru Multi Arcade Machine Emulator (xmame)
Comment[ru]=графический интерфейс для эмулятора многофункциональной игровой машины (xmame)
Comment[sk]=GUI pre emulátor Multi Arcade Machine Emulator (xmame)
Comment[sl]=Grafični vmesnik za Multi Arcade Machine Emulator (xmame)
Comment[sr]=GUI za Multi Arcade Machine Emulator (xmame)
Comment[sv]=Grafiskt gränssnitt för Multi Arcade Machine Emulator (xmame)
Comment[tr]=Multi Arcade Machine Emulator (xmame) için kullanıcı arayüzü
Comment[uk]=Графічний інтерфейс для Multi Arcade Machine Emulator (xmame)
Comment[zh_CN.GB2312]=多游戏模拟器的 GUI (xmame)
Comment[zh_TW.Big5]=多人大型電玩遊戲機模擬器的 GUI 介面 (xmame)
Exec=qmamecat
Icon=penguin
Name=Qmamecat
Name[eo]=QMamecat
Name[hu]=Virtuális játékterem
Path=
Terminal=0
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
